<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
 

$file_path_pdf		=	$root_path."/upload/paper_file/";  //上传pdf附件路径
$file_path_pic  	=	$root_path."/upload/paper_data/";  //上传图片附件路径

//修改新闻数据
$db->query("update {$db_sux}papers_news set  ztitle='$ztitle',ftiltle='$ftiltle',ftiltle2='$ftiltle2',note='$note' where nid='$nid'");

//修改图片名称 排序
for($b2=0;$b2< count($pic_id);$b2++)
{
	$db->query("update {$db_sux}papers_upfile set name='$pname[$b2]',taxis='$taxis[$b2]' where id='$pic_id[$b2]' ");
}	


web_echo("操作成功!","Newspaper_ban_list.php?page=$page&qid=$qid",'0',"$root_path",'info1');exit(0);

echo $fgoutputstr;
?>